{
  "calipers": {
    "enabled": true,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FF130914",
    "flakes": 0.755,
    "enabled": false
  },
  "licensePlate": {
    "style": "Europe"
  },
  "plastic": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}